# Copyright (c) 2015, SolutionERP LLC and contributors
# For license information, please see license.txt


from xhiveframework.model.document import Document


class POSCustomerGroup(Document):
	pass
